Protocol Update
Started by MrLogano

Hey there,

 

This is just a quick update, but you can now join the server using different versions of Minecraft. This means that you don't have to be using the same version as the server, meaning that you should be able to join from 1.16 while the server is still on 1.15.2.

To avoid too many missing blocks / items (which are shown as alternative blocks / items) I have limited the oldest version of Minecraft at 1.13. The oldest version may be changed as newer version of Minecraft come out, to ensure that you are not missing out on newer features etc. The idea here is to allow for older shaders / resource packs without having to wait for the latest update before you can use them again.

 

MrLogano.

About 1 month ago